.view-id-pricing table {
  border-collapse: collapse;
  border: 1px solid #666666;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  color: #363636;
  background: #f6f6f6;
  text-align:left;
  width: 90%;
  }
.view-id-pricing caption {
  text-align: center;
  font: bold 16px arial, helvetica, sans-serif;
  background: transparent;
  padding:6px 4px 8px 0px;
  color: #CC00FF;
  text-transform: uppercase;
}
.view-id-pricing thead, view-id-pricing tfoot {
background:url(../images/bg1.png) repeat-x;
text-align:left;
height:30px;
color: #8F1E26;
}
.view-id-pricing thead th, .view-id-pricing tfoot th {
padding:5px;
}
.view-id-pricing table a {
color: #333333;
text-decoration:none;
}
.view-id-pricing table a:hover {
text-decoration:underline;
}
.view-id-pricing tr.odd {
background: #f1f1f1;
}
.view-id-pricing tbody th, view-id-pricing tbody td {
padding:5px;
}